h2#imPgTitle {float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_120 { display: block; position: relative; overflow: hidden; }
#imCellStyle_120 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_120 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; opacity: 0.5; filter: alpha(opacity = 50); }
#imTextObject_120 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_120_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_120_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_120_tab0 ul ul ul { list-style: circle; }
#imTextObject_120_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_120_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_120_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_120_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_120_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_120_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_120_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_120_tab0 p { margin: 0; padding: 0; }
#imTextObject_120_tab0 .inline-block { display: inline-block; }
#imTextObject_120_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_120_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_120_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_120_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_120_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_120_tab0 img.fleft { margin-right: 15px; }
#imTextObject_120_tab0 img.fright { margin-left: 15px; }
#imTextObject_120_tab0 .imUl { text-decoration: underline; }
#imTextObject_120_tab0 .imVt { vertical-align: top; }
#imTextObject_120_tab0 .imVc { vertical-align: middle; }
#imTextObject_120_tab0 .imVb { vertical-align: bottom; }
#imTextObject_120_tab0 .fs22 { vertical-align: baseline; font-size: 22pt;line-height: 36px; }
#imTextObject_120 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_4 > div { float: left; }
#imGroup_5 > div { float: right; }
#imGroup_6 > div { float: left; }
#imGroup_7 > div { float: left; }
#imCell_125 { display: block; position: relative; overflow: hidden; }
#imCellStyle_125 { position: relative; box-sizing: border-box; text-align: right; z-index: 2;}
#imCellStyleGraphics_125 { position: absolute; top: 16px; bottom: 0px; background-color: #FFFFFF; opacity: 0.4; filter: alpha(opacity = 40); }
#imGroup_10 > div { float: left; }
#imCell_126 { display: block; position: relative; overflow: hidden; }
#imTextObject_126 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_126_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_126_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_126_tab0 ul ul ul { list-style: circle; }
#imTextObject_126_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_126_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_126_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_126_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_126_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_126_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_126_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_126_tab0 p { margin: 0; padding: 0; }
#imTextObject_126_tab0 .inline-block { display: inline-block; }
#imTextObject_126_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_126_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_126_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_126_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_126_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_126_tab0 img.fleft { margin-right: 15px; }
#imTextObject_126_tab0 img.fright { margin-left: 15px; }
#imTextObject_126_tab0 .imUl { text-decoration: underline; }
#imTextObject_126_tab0 .imVt { vertical-align: top; }
#imTextObject_126_tab0 .imVc { vertical-align: middle; }
#imTextObject_126_tab0 .imVb { vertical-align: bottom; }
#imTextObject_126 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_12 > div { float: left; }
#imGroup_15 > div { float: left; }
#imGroup_18 > div { float: left; }
#imGroup_21 > div { float: right; }
#imGroup_22 > div { float: left; }
#imGroup_23 > div { float: left; }
#imCell_121 { display: block; position: relative; overflow: hidden; }
#imCellStyle_121 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_121 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; opacity: 0.4; filter: alpha(opacity = 40); }
#imTextObject_121 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_121_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_121_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_121_tab0 ul ul ul { list-style: circle; }
#imTextObject_121_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_121_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_121_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_121_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_121_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_121_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_121_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_121_tab0 p { margin: 0; padding: 0; }
#imTextObject_121_tab0 .inline-block { display: inline-block; }
#imTextObject_121_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_121_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_121_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_121_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_121_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_121_tab0 img.fleft { margin-right: 15px; }
#imTextObject_121_tab0 img.fright { margin-left: 15px; }
#imTextObject_121_tab0 .imUl { text-decoration: underline; }
#imTextObject_121_tab0 .imVt { vertical-align: top; }
#imTextObject_121_tab0 .imVc { vertical-align: middle; }
#imTextObject_121_tab0 .imVb { vertical-align: bottom; }
#imTextObject_121_tab0 .fs11 { vertical-align: baseline; font-size: 11px;line-height: 17px; }
#imTextObject_121 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_24 > div { float: right; }
#imGroup_25 > div { float: left; }
#imGroup_26 > div { float: right; }
#imCell_123 { display: block; position: relative; overflow: hidden; }
#imCellStyle_123 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_123 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_123 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_123_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_123_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_123_tab0 ul ul ul { list-style: circle; }
#imTextObject_123_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_123_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_123_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_123_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_123_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_123_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_123_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_123_tab0 p { margin: 0; padding: 0; }
#imTextObject_123_tab0 .inline-block { display: inline-block; }
#imTextObject_123_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_123_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_123_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_123_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_123_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_123_tab0 img.fleft { margin-right: 15px; }
#imTextObject_123_tab0 img.fright { margin-left: 15px; }
#imTextObject_123_tab0 .imUl { text-decoration: underline; }
#imTextObject_123_tab0 .imVt { vertical-align: top; }
#imTextObject_123_tab0 .imVc { vertical-align: middle; }
#imTextObject_123_tab0 .imVb { vertical-align: bottom; }
#imTextObject_123_tab0 .fs7 { vertical-align: baseline; font-size: 7px;line-height: 13px; }
#imTextObject_123_tab0 .fs11 { vertical-align: baseline; font-size: 11px;line-height: 17px; }
#imTextObject_123_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_123_tab0 .fs15 { vertical-align: baseline; font-size: 15px; }
#imTextObject_123_tab0 .cf2 { color: rgb(0, 64, 255); }
#imTextObject_123 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_122 { display: block; position: relative; overflow: visible; }
#imCellStyle_122 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_122 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; opacity: 0.4; filter: alpha(opacity = 40); }
#imGroup_29 > div { float: left; }
#imGroup_32 > div { float: left; }
@media (min-width: 1280px) {
	#imPgTitle { width: 1275px; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 1277px; }
	#imGroup_2 { width: 1277px; }
	#imCell_120 { width: 344px; min-height: 39px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_120 { width: 344px; min-height: 39px; padding: 0px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_120 { left: 0px; right: 0px; }
	#imTextObject_120 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_120 .text-container { height: 36px;}
	#imGroup_3 { width: 933px; height: 39px; }
	#imGroup_4 { width: 1277px; }
	#imGroup_5 { width: 1045px; }
	#imGroup_6 { width: 817px; }
	#imGroup_7 { width: 817px; }
	#imGroup_8 { width: 116px; height: 138px; }
	#imGroup_9 { width: 701px; height: 138px; }
	#imCell_125 { width: 817px; min-height: 381px;  padding-top: 16px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_125 { width: 817px; min-height: 381px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_125 { left: 0px; right: 0px; }
	#imGroup_10 { width: 228px; }
	#imCell_126 { width: 222px; min-height: 132px; }
	#imTextObject_126 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_126 .text-container { height: 126px;}
	#imGroup_11 { width: 228px; height: 15px; }
	#imGroup_12 { width: 228px; }
	#imGroup_13 { width: 114px; height: 382px; }
	#imGroup_14 { width: 114px; height: 382px; }
	#imGroup_15 { width: 232px; }
	#imGroup_16 { width: 232px; height: 138px; }
	#imGroup_17 { width: 232px; height: 15px; }
	#imGroup_18 { width: 232px; }
	#imGroup_19 { width: 116px; height: 382px; }
	#imGroup_20 { width: 116px; height: 382px; }
	#imGroup_21 { width: 1277px; }
	#imGroup_22 { width: 1163px; }
	#imGroup_23 { width: 1047px; }
	#imCell_121 { width: 1047px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_121 { width: 1047px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_121 { left: 0px; right: 0px; }
	#imTextObject_121 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_121 .text-container { height: 21px;}
	#imGroup_24 { width: 1047px; }
	#imGroup_25 { width: 817px; }
	#imGroup_26 { width: 576px; }
	#imCell_123 { width: 346px; min-height: 75px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_123 { width: 346px; min-height: 75px; padding: 12px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_123 { left: 0px; right: 0px; }
	#imTextObject_123 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_123 .text-container { height: 63px;}
	#imCell_122 { width: 230px; min-height: 75px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_122 { width: 230px; min-height: 75px; padding: 0px 7px 20px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_122 { left: 0px; right: 0px; }
	#imGroup_27 { width: 241px; height: 75px; }
	#imGroup_28 { width: 230px; height: 75px; }
	#imGroup_29 { width: 116px; }
	#imGroup_30 { width: 116px; height: 21px; }
	#imGroup_31 { width: 116px; height: 75px; }
	#imGroup_32 { width: 114px; }
	#imGroup_33 { width: 114px; height: 21px; }
	#imGroup_34 { width: 114px; height: 75px; }
	#imGroup_35 { width: 1277px; height: 15px; }
	
}
@media  (max-width: 1279px) and (min-width: 600px) {
	#imPgTitle { width: 593px; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 595px; }
	#imGroup_2 { width: 595px; }
	#imCell_120 { width: 160px; min-height: 39px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_120 { width: 160px; min-height: 39px; padding: 0px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_120 { left: 0px; right: 0px; }
	#imTextObject_120 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_120 .text-container { height: 36px;}
	#imGroup_3 { width: 435px; height: 39px; }
	#imGroup_4 { width: 595px; }
	#imGroup_5 { width: 487px; }
	#imGroup_6 { width: 381px; }
	#imGroup_7 { width: 381px; }
	#imGroup_8 { width: 54px; height: 138px; }
	#imGroup_9 { width: 327px; height: 138px; }
	#imCell_125 { width: 381px; min-height: 381px;  padding-top: 16px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_125 { width: 381px; min-height: 381px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_125 { left: 0px; right: 0px; }
	#imGroup_10 { width: 106px; }
	#imCell_126 { width: 104px; min-height: 132px; }
	#imTextObject_126 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_126 .text-container { height: 126px;}
	#imGroup_11 { width: 106px; height: 15px; }
	#imGroup_12 { width: 106px; }
	#imGroup_13 { width: 53px; height: 382px; }
	#imGroup_14 { width: 53px; height: 382px; }
	#imGroup_15 { width: 108px; }
	#imGroup_16 { width: 108px; height: 138px; }
	#imGroup_17 { width: 108px; height: 15px; }
	#imGroup_18 { width: 108px; }
	#imGroup_19 { width: 54px; height: 382px; }
	#imGroup_20 { width: 54px; height: 382px; }
	#imGroup_21 { width: 595px; }
	#imGroup_22 { width: 542px; }
	#imGroup_23 { width: 488px; }
	#imCell_121 { width: 488px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_121 { width: 488px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_121 { left: 0px; right: 0px; }
	#imTextObject_121 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_121 .text-container { height: 21px;}
	#imGroup_24 { width: 488px; }
	#imGroup_25 { width: 381px; }
	#imGroup_26 { width: 268px; }
	#imCell_123 { width: 161px; min-height: 115px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_123 { width: 161px; min-height: 115px; padding: 31px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_123 { left: 0px; right: 0px; }
	#imTextObject_123 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_123 .text-container { height: 84px;}
	#imCell_122 { width: 107px; min-height: 115px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_122 { width: 107px; min-height: 115px; padding: 0px 7px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_122 { left: 0px; right: 0px; }
	#imGroup_27 { width: 113px; height: 115px; }
	#imGroup_28 { width: 107px; height: 115px; }
	#imGroup_29 { width: 54px; }
	#imGroup_30 { width: 54px; height: 21px; }
	#imGroup_31 { width: 54px; height: 115px; }
	#imGroup_32 { width: 53px; }
	#imGroup_33 { width: 53px; height: 21px; }
	#imGroup_34 { width: 53px; height: 115px; }
	#imGroup_35 { width: 595px; height: 15px; }
	
}
@media  (max-width: 599px) and (min-width: 479px) {
	#imPgTitle { width: 475px; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 477px; clear: left; }
	#imGroup_2 { width: 477px; clear: left; }
	#imCell_120 { clear: left; }
	#imCell_120 { width: 477px; min-height: 39px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_120 { width: 477px; min-height: 39px; padding: 0px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_120 { left: 0px; right: 0px; }
	#imTextObject_120 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_120 .text-container { height: 36px;}
	#imGroup_3 { width: 477px; height: 0px; clear: left; }
	#imGroup_4 { width: 477px; clear: left; }
	#imGroup_5 { width: 477px; clear: left; }
	#imGroup_6 { width: 477px; clear: right; }
	#imGroup_7 { width: 477px; clear: left; }
	#imGroup_8 { width: 477px; height: 0px; clear: left; }
	#imGroup_9 { width: 477px; height: 0px; clear: left; }
	#imCell_125 { clear: left; }
	#imCell_125 { width: 477px; min-height: 381px;  padding-top: 16px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_125 { width: 477px; min-height: 381px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_125 { left: 0px; right: 0px; }
	#imGroup_10 { width: 477px; clear: right; }
	#imCell_126 { clear: left; }
	#imCell_126 { width: 471px; min-height: 132px; }
	#imTextObject_126 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_126 .text-container { height: 126px;}
	#imGroup_11 { width: 477px; height: 0px; clear: left; }
	#imGroup_12 { width: 477px; clear: left; }
	#imGroup_13 { width: 477px; height: 0px; clear: left; }
	#imGroup_14 { width: 477px; height: 0px; clear: left; }
	#imGroup_15 { width: 477px; clear: left; }
	#imGroup_16 { width: 477px; height: 0px; clear: left; }
	#imGroup_17 { width: 477px; height: 0px; clear: left; }
	#imGroup_18 { width: 477px; clear: left; }
	#imGroup_19 { width: 477px; height: 0px; clear: left; }
	#imGroup_20 { width: 477px; height: 0px; clear: left; }
	#imGroup_21 { width: 477px; clear: left; }
	#imGroup_22 { width: 477px; clear: right; }
	#imGroup_23 { width: 477px; clear: left; }
	#imCell_121 { clear: left; }
	#imCell_121 { width: 477px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_121 { width: 477px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_121 { left: 0px; right: 0px; }
	#imTextObject_121 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_121 .text-container { height: 21px;}
	#imGroup_24 { width: 477px; clear: left; }
	#imGroup_25 { width: 477px; clear: right; }
	#imGroup_26 { width: 477px; clear: left; }
	#imCell_123 { clear: right; }
	#imCell_123 { width: 477px; min-height: 75px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_123 { width: 477px; min-height: 75px; padding: 12px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_123 { left: 0px; right: 0px; }
	#imTextObject_123 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_123 .text-container { height: 63px;}
	#imCell_122 { clear: right; }
	#imCell_122 { width: 477px; min-height: 55px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_122 { width: 477px; min-height: 55px; padding: 0px 7px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_122 { left: 0px; right: 0px; }
	#imGroup_27 { width: 477px; height: 0px; clear: left; }
	#imGroup_28 { width: 477px; height: 0px; clear: right; }
	#imGroup_29 { width: 477px; clear: left; }
	#imGroup_30 { width: 477px; height: 0px; clear: left; }
	#imGroup_31 { width: 477px; height: 0px; clear: left; }
	#imGroup_32 { width: 477px; clear: right; }
	#imGroup_33 { width: 477px; height: 0px; clear: left; }
	#imGroup_34 { width: 477px; height: 0px; clear: left; }
	#imGroup_35 { width: 477px; height: 0px; clear: left; }
	
}
@media  (max-width: 478px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_120 { clear: left; }
	#imCell_120 { width: 100%; min-height: 3px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_120 { width: 100%; min-height: 0px; padding: 0px 3px 3px 3px; }
	#imCellStyleGraphics_120 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_120 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { display: none; clear: left; }
	#imGroup_4 { width: 100%; clear: left; }
	#imGroup_5 { width: 100%; clear: left; }
	#imGroup_6 { width: 100%; clear: right; }
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	#imCell_125 { clear: left; }
	#imCell_125 { width: 100%; min-height: 22px;  padding-top: 16px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_125 { width: 100%; min-height: 0px; padding: -184px 3px -184px 3px; }
	#imCellStyleGraphics_125 { top: 16px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_10 { width: 100%; clear: right; }
	#imCell_126 { clear: left; }
	#imCell_126 { width: 100%; min-height: 6px; }
	#imTextObject_126 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_11 { display: none; clear: left; }
	#imGroup_12 { display: none; clear: left; }
	#imGroup_13 { display: none; clear: left; }
	#imGroup_14 { display: none; clear: left; }
	#imGroup_15 { display: none; clear: left; }
	#imGroup_16 { display: none; clear: left; }
	#imGroup_17 { display: none; clear: left; }
	#imGroup_18 { display: none; clear: left; }
	#imGroup_19 { display: none; clear: left; }
	#imGroup_20 { display: none; clear: left; }
	#imGroup_21 { width: 100%; clear: left; }
	#imGroup_22 { width: 100%; clear: right; }
	#imGroup_23 { width: 100%; clear: left; }
	#imCell_121 { clear: left; }
	#imCell_121 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_121 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_121 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_121 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_24 { width: 100%; clear: left; }
	#imGroup_25 { width: 100%; clear: right; }
	#imGroup_26 { width: 100%; clear: left; }
	#imCell_123 { clear: right; }
	#imCell_123 { width: 100%; min-height: 12px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_123 { width: 100%; min-height: 0px; padding: 12px 0px 0px 0px; }
	#imCellStyleGraphics_123 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_123 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_122 { clear: right; }
	#imCell_122 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_122 { width: 100%; min-height: 0px; padding: 0px 7px 0px 0px; }
	#imCellStyleGraphics_122 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_27 { display: none; clear: left; }
	#imGroup_28 { display: none; clear: right; }
	#imGroup_29 { display: none; clear: left; }
	#imGroup_30 { display: none; clear: left; }
	#imGroup_31 { display: none; clear: left; }
	#imGroup_32 { display: none; clear: right; }
	#imGroup_33 { display: none; clear: left; }
	#imGroup_34 { display: none; clear: left; }
	#imGroup_35 { display: none; clear: left; }
	
}
